@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1000px; background: #fff;}
.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}


.titleBox{ text-align: center; margin-bottom: 20px; padding-bottom: 15px; background: url(../images/titleBg.png) center bottom no-repeat;}
.titleBox h2{font-size: 46px; color: #fff; font-weight: bold; letter-spacing: 5px;}
.titleBox h2 img{display: inline-block; margin-right: 22px; margin-top: -4px; vertical-align: middle;}

.banner{position: relative; height: 699px; overflow: hidden; background: url(../images/bannerBg.jpg) center top no-repeat;}
.banner img{display: block;}

.zg_con01{background: url(../images/wrapperBg01.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con01 .container{min-height: 597px; padding-top: 75px; background: url(../images/bg01.jpg) center top no-repeat;  background-size:100% 100%;}
.zg_con01 .gift{display: block; margin: 0 auto;}

.zg_con02{background: url(../images/wrapperBg01.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con02 .container{min-height: 1227px; padding-bottom: 30px; background: url(../images/bg01.jpg) center top no-repeat; background-size:100% 100%;}
.zg_con02 .tabBox{margin-top: 45px;}
.zg_con02 .tabBox h3{width: 235px; height: 60px; margin-bottom: 37px; line-height: 58px; border-radius: 100px; border: 1px solid #fff; color: #fff;font-size: 23px; font-weight: bold; overflow: hidden;}
.zg_con02 .tabBox h3 span{float: left; width: 90px; height: 60px; margin-right: 20px; line-height: 58px; padding-left: 5px; background-color: #fff; color: #f80f3e; text-align: center;}
.zg_con02 .tabBox .tabTitle:after{content:""; display: table; clear: both;}
.zg_con02 .tabBox .tabTitle{margin-bottom: 45px;}
.zg_con02 .tabBox .tabTitle li{height: 52px; float: left; color: #fff; font-size: 22px; line-height: 52px;margin-right: 15px; margin-bottom: 10px; text-align: center;border-radius: 100px;   cursor: pointer;}
.zg_con02 .tabBox .tabTitle li span{display: block; height: 52px; padding: 0 40px; color: #0a1667; width: 100%; background-color: transparent; color: #fff; border: 1px solid #fff; border-radius: 100px; transition: .3s;}
.zg_con02 .tabBox .tabTitle li.active span,.zg_con02 .tabBox .tabTitle li:hover span{background-color: #fff; color: #e80510; font-weight: bold;}
.zg_con02 .tabBox .tabContent .con{display: none;}
.zg_con02 .tabBox .tabContent .con.active{display: block;}
.tableBox{padding: 38px 15px; margin: 0 -15px; background-color: #fff; border-radius: 20px;}
.table{width: 100%; border-collapse: collapse;}
.table th{font-size: 22px; background-color: #eb0000; height: 52px; font-weight: bold; color: #fff;}
.table td{padding: 15px 0; font-size: 18px; line-height: 36px; text-align: center; color: #2b2b2b; border: 1px solid #eb0000;}
.table td span{color: #eb0000;}
.table td .button{display: block; width: 120px; height: 35px; line-height: 35px; margin: 0 auto; text-align: center; background-color: #eb0000; color: #fff; border-radius: 100px; transition: .3s;}
.table td .button:hover{background-color: #bf0303;}

.zg_con03{background: url(../images/wrapperBg02.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con03 .container{min-height: 431px; background: url(../images/bg02.jpg) center top no-repeat; background-size:100% 100%;}
.zg_con03 .itemBox{background-color: #fff; margin: 44px -16px 0; padding: 52px 28px 35px; border-radius: 20px;}
.zg_con03 .itemBox:after{content: ""; display: table; clear: both;}
.zg_con03 .itemBox .item{position: relative; float: left; width: 160px; height: 160px; padding-top: 40px; border: 2px solid #e70a1b; border-radius: 50%;}
.zg_con03 .itemBox .item + .item{margin-left: 100px;}
.zg_con03 .itemBox .item + .item:before{content:""; position: absolute; top: 50%; left: -100px; width: 94px; height: 10px; background: url(../images/line.png) center no-repeat;}
.zg_con03 .itemBox .item p{font-size: 16px; text-align: center; line-height: 27px;}
.zg_con03 .itemBox .item strong{position: absolute; top: -30px; left: 50%; padding: 5px 10px; font-size: 20px; line-height: 32px; color: #e60012; background-color: #fff; white-space: nowrap;}

.zg_con04{background: url(../images/wrapperBg03.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con04 .container{min-height: 1188px; background: url(../images/bg03.jpg) center top no-repeat; background-size:100% 100%;}
.zg_con04 .tableBox{margin-top: 50px;}
.zg_con04 .table td{padding: 8px 0;}

.zg_con05{background: url(../images/wrapperBg04.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con05 .container{min-height: 716px; background: url(../images/bg04.jpg) center top no-repeat; background-size:100% 100%;}
.show-nav {color: #2a97a7;font-size: 18px;margin: 45px 0;text-align: center;}
.show-nav .switch-btn {display: inline-block;margin: 0 5px;width: 129px;height: 48px;line-height: 48px;border: 2px solid #fff;border-radius:50px;color: #fff;}
.show-nav .switch-btn.active,
.show-nav .switch-btn:hover {background:#fff;text-decoration: none;border:none;line-height: 50px;font-weight: bold; color: #e60000;}
.swip-context {display: block;position: relative;width: 587px;padding-bottom: 34px;margin: 0 auto;}
.swip-context img {width: 100%;border-radius: 10px;}

.zg_con06{background: url(../images/wrapperBg05.jpg) center top no-repeat; background-size:1920px 100%;}
.zg_con06 .container{min-height: 488px; background: url(../images/bg05.jpg) center top no-repeat; background-size:100% 100%;}
.zg_con06 .itemBox{margin-top: 80px;}
.zg_con06 .itemBox .item{position: relative; float: left; width: 300px; padding: 110px 0 30px; background-color: #fff; border-radius: 20px; text-align: center;}
.zg_con06 .itemBox .item + .item{margin-left: 50px;}
.zg_con06 .itemBox .item img{position: absolute; top: 0; left: 50%; margin-left: -61px; margin-top: -31px;}
.zg_con06 .itemBox .item p{font-size: 28px; line-height: 42px; color: #151515;}
.zg_con06 .itemBox .item .button{position: absolute; bottom: 0; left: 50%; width: 165px; height: 43px; margin-left: -83px; margin-bottom: -63px; line-height: 43px; font-size: 22px; border-radius: 100px; background-color: #e73645; color: #fff;}
.zg_con06 .itemBox .item.item02 .button{background-color: #0ac2be;}
.zg_con06 .itemBox .item.item03 .button{background-color: #fd5c3a;}